/* DOWN menu */
.left_menu {
width: 249px;
margin: 5px 0;
}    

.left_menu li {
font-size: 14px;
list-style-type: none;
margin-top: 5px; 
}

.left_menu a, div.as_href {
color: #fff;
text-decoration: none;
display: block;
height: 43px;
line-height: 43px;
padding-left: 30px;
background: url('../_img/nav.png') #111 no-repeat left top; 
}

.left_menu a:hover {
color: #C90;
}

.cat_link {color:#fde594!important;font-size:18px;}
.cat_link:hover {color:#C90!important;}

.left_menu li ul li {
}

.left_menu li ul li a{
background: url('../_img/nav-sub.png') #000 no-repeat left top; 
padding-left: 35px;
height: 28px;
line-height: 28px;
color: #fff;
}

.left_menu li ul li ul li {
margin-right:0; 
}
.left_menu li ul li ul li a{
padding-left: 50px;
}

.foot_menu {
width: 100%;
margin: 10px 0;
text-align: right;
}

.foot_menu li {
font-size: 12px;
list-style-type: none;
display: inline;
}

.foot_menu a {
text-decoration: none;
margin:0 0 0 10px;
}

a.active_category {
	color: #c90 !important;
}





